<table class="table" id="meta<?php echo $id; ?>">
    <caption>
        <h1><?php echo Util::converteMaiusculo($nome); ?></h1>
    </caption>
    <thead>
        <tr>
            <th></th>
            <th>Janeiro</th>
            <th>Fevereiro</th>
            <th>Março</th>
            <th>Abril</th>
            <th>Maio</th>
            <th>Junho</th>
            <th>Julho</th>
            <th>Agosto</th>
            <th>Setembro</th>
            <th>Outubro</th>
            <th>Novembro</th>
            <th>Dezembro</th>
            <th><?php echo $ano; ?></th>
        </tr>
    </thead>
    <tbody>
        <tr class="tipoMensalidade">
            <th>Mensalidade</th>
            <td class="MEV_JAN">
                <?php
                    echo "R$ ";
                    echo ($metaMensalidade) ? Util::formatMoeda($metaMensalidade->MEV_JAN) : "0,00";
                ?>
            </td>
            <td class="MEV_FEV">
                <?php
                    echo "R$ ";
                    echo ($metaMensalidade) ? Util::formatMoeda($metaMensalidade->MEV_FEV)  : "0,00";
                ?>
            </td>
            <td class="MEV_MAR">
                <?php
                    echo "R$ ";
                    echo ($metaMensalidade) ? Util::formatMoeda($metaMensalidade->MEV_MAR)  : "0,00";
                ?>
            </td>
            <td class="MEV_ABR">
                <?php
                    echo "R$ ";
                    echo ($metaMensalidade) ? Util::formatMoeda($metaMensalidade->MEV_ABR)  : "0,00";
                ?>
            </td>
            <td class="MEV_MAI">
                <?php
                    echo "R$ ";
                    echo ($metaMensalidade) ? Util::formatMoeda($metaMensalidade->MEV_MAI)  : "0,00";
                ?>
            </td>
            <td class="MEV_JUN">
                <?php
                    echo "R$ ";
                    echo ($metaMensalidade) ? Util::formatMoeda($metaMensalidade->MEV_JUN)  : "0,00";
                ?>
            </td>
            <td class="MEV_JUL">
                <?php
                    echo "R$ ";
                    echo ($metaMensalidade) ? Util::formatMoeda($metaMensalidade->MEV_JUL)  : "0,00";
                ?>
            </td>
            <td class="MEV_AGO">
                <?php
                    echo "R$ ";
                    echo ($metaMensalidade) ? Util::formatMoeda($metaMensalidade->MEV_AGO)  : "0,00";
                ?>
            </td>
            <td class="MEV_SET">
                <?php
                    echo "R$ ";
                    echo ($metaMensalidade) ? Util::formatMoeda($metaMensalidade->MEV_SET)  : "0,00";
                ?>
            </td>
            <td class="MEV_OUT">
                <?php
                    echo "R$ ";
                    echo ($metaMensalidade) ? Util::formatMoeda($metaMensalidade->MEV_OUT)  : "0,00";
                ?>
            </td>
            <td class="MEV_NOV">
                <?php
                    echo "R$ ";
                    echo ($metaMensalidade) ? Util::formatMoeda($metaMensalidade->MEV_NOV)  : "0,00";
                ?>
            </td>
            <td class="MEV_DEZ">
                <?php
                    echo "R$ ";
                    echo ($metaMensalidade) ? Util::formatMoeda($metaMensalidade->MEV_DEZ)  : "0,00";
                ?>
            </td>
            <td class="MEV_SOMA">
                <?php
                    echo "R$ ";
                    echo ($metaMensalidade) ? Util::formatMoeda($metaMensalidade->MEV_SOMA)  : "0,00";
                ?>
            </td>
        </tr>
        <tr class="tipoImplantacao">
            <th>Implantação</th>
            <td class="MEV_JAN">
                <?php
                    echo "R$ ";
                    echo ($metaImplantacao) ? Util::formatMoeda($metaImplantacao->MEV_JAN) : "0,00";
                ?>
            </td>
            <td class="MEV_FEV">
                <?php
                    echo "R$ ";
                    echo ($metaImplantacao) ? Util::formatMoeda($metaImplantacao->MEV_FEV) : "0,00";
                ?>
            </td>
            <td class="MEV_MAR">
                <?php
                    echo "R$ ";
                    echo ($metaImplantacao) ? Util::formatMoeda($metaImplantacao->MEV_MAR) : "0,00";
                ?>
            </td>
            <td class="MEV_ABR">
                <?php
                    echo "R$ ";
                    echo ($metaImplantacao) ? Util::formatMoeda($metaImplantacao->MEV_ABR) : "0,00";
                ?>
            </td>
            <td class="MEV_MAI">
                <?php
                    echo "R$ ";
                    echo ($metaImplantacao) ? Util::formatMoeda($metaImplantacao->MEV_MAI) : "0,00";
                ?>
            </td>
            <td class="MEV_JUN">
                <?php
                    echo "R$ ";
                    echo ($metaImplantacao) ? Util::formatMoeda($metaImplantacao->MEV_JUN) : "0,00";
                ?>
            </td>
            <td class="MEV_JUL">
                <?php
                    echo "R$ ";
                    echo ($metaImplantacao) ? Util::formatMoeda($metaImplantacao->MEV_JUL) : "0,00";
                ?>
            </td>
            <td class="MEV_AGO">
                <?php
                    echo "R$ ";
                    echo ($metaImplantacao) ? Util::formatMoeda($metaImplantacao->MEV_AGO) : "0,00";
                ?>
            </td>
            <td class="MEV_SET">
                <?php
                    echo "R$ ";
                    echo ($metaImplantacao) ? Util::formatMoeda($metaImplantacao->MEV_SET) : "0,00";
                ?>
            </td>
            <td class="MEV_OUT">
                <?php
                    echo "R$ ";
                    echo ($metaImplantacao) ? Util::formatMoeda($metaImplantacao->MEV_OUT) : "0,00";
                ?>
            </td>
            <td class="MEV_NOV">
                <?php
                    echo "R$ ";
                    echo ($metaImplantacao) ? Util::formatMoeda($metaImplantacao->MEV_NOV) : "0,00";
                ?>
            </td>
            <td class="MEV_DEZ">
                <?php
                    echo "R$ ";
                    echo ($metaImplantacao) ? Util::formatMoeda($metaImplantacao->MEV_DEZ) : "0,00";
                ?>
            </td>
            <td class="MEV_SOMA">
                <?php
                    echo "R$ ";
                    echo ($metaImplantacao) ? Util::formatMoeda($metaImplantacao->MEV_SOMA) : "0,00";
                ?>
            </td>
        </tr>
    </tbody>
</table>